:root {
  --blue-color: #3232FF;
  --black-tint: #5B5B5B;
  --black-color: #000000;
  --white-color: #ffffff;
  --radius-four: 4px;
  --orange-color: #F59A3B;
  --blue-color: #3232FF;
  --lightblue-color: #CAEFDB;
  --darkblue-color: #9EC8E8;
  --pink-color: #F7CFCF;
  --sandal-color: #FFEC9E;
  --purple-color: #888BD8;
  --dark-purple-color:#1f227c;
  --lightorange-color: #F8CBA9;
  --skyblue-color: #38CCCC;
  --input-border: #DEDEDE;
  --body-font: "Manrope";
  --darkpurple-color: #AD47B6;
  --lightgreen-color: #38E5BB;
  --lightpurple-color: #8877B7;
  --light-txt-color:#464646;
}
a,
a:hover {
  transition: 0.3s all ease 0s;
}
b,strong{font-weight:700 !important}
.plain-link .elementor-button-link {
  padding-right: 25px !important;
  position: relative;
}
.plain-link .elementor-button-link .elementor-button-icon {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s all ease 0s;
}
.plain-link .elementor-button-link:hover .elementor-button-icon {
  right: -5px;
  transition: 0.3s all ease 0s;
}
.custom-flex {
  display: flex;
}
.menu-icon {
  display: flex;
  justify-content: flex-end;
  cursor: pointer;
}
.menu-icon .elementor-widget-container {  
  width: 34px;
  height: 34px !important;  
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
}
.header-section .e-con-inner {
  position: relative;
}
.header-section .e-con-inner::after {
  content: "";
  position: absolute;
  right: -1px;
  top: 4px;
  background: var(--black-color);
  border-radius: var(--radius-four);
  z-index: -1;
  transform: translateY(20px);
  transition: opacity 0.5s, transform 0.5s;
  pointer-events: none;
  width: 36px;
  height: 34px;
}
.menu-open .header-section .e-con-inner::after {
  transform: scale(100) translate3d(1%, 1%, 0);
}
body:not(.elementor-editor-active) .header-section {
  position: fixed;
  left: 0px;
  right: 0px;
  top: 0px;
  height: 89px;
  z-index: 99;
}
body:not(.elementor-editor-active).menu-open .header-section .header-left,
body:not(.elementor-editor-active).menu-open .header-section .login-menu {
  opacity: 0;
  visibility: hidden;
}
body:not(.elementor-editor-active).menu-open .menu-icon .elementor-icon svg {
  opacity: 0;
}
body:not(.elementor-editor-active).menu-open .menu-icon .elementor-icon::after {
  content: "";
  background: url("../images/menu-close.svg") no-repeat top / cover;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 7px;
  top: 5px;
}
.hamburger-menu .e-con-inner {
    display: flex !important;
}
.white-box {
    display: block;
}
body:not(.elementor-editor-active) .menu1,
body:not(.elementor-editor-active) .menu2 {
  width: 30%;
}
body:not(.elementor-editor-active) .newsletter-box {
  width: 40%;
}
body:not(.elementor-editor-active) .header-social {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 30px;
}
.header-section.sticky {
  background-color: #ebeaea;
  box-shadow:0 1px 3px 0 rgb(78 78 78 / 28%);
}
body:not(.elementor-editor-active) .hamburger-menu {
  position: fixed;
  left: 0;
  right: 0;
  top: 50px;
  z-index: 99;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.5s, transform 0.3s;
  pointer-events: none;
  height: calc(100vh - 50px);
}
body:not(.elementor-editor-active).menu-open .hamburger-menu {
  pointer-events: auto;
  opacity: 1;
  transform: none;
}
body.elementor-editor-active .hamburger-menu {
    background: var(--black-color);
}
.header-secondary {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  height: 89px;
  z-index: -1;
}
.menu1 li a {
  display: inline-block !important;
  position: relative;
  padding-bottom: 12px !important;
}
.menu1 li a::after {
  content: "";
  position: absolute !important;
  left: 0;
  right: 0;
  bottom: 0;
  border-top: 2px solid #fff;
  width: 0px;
  opacity: 1 !important;
  transition: 0.3s all ease 0s !important;
}
.menu1 li a:hover::after {
  width: 100%;
  transition: 0.3s all ease 0s !important;
}
.banner-div::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  background: url("../images/Intersect.svg") no-repeat top / cover;
  width: 683px;
  height: 767px;
}
.menu2 li a {
  padding-bottom: 8px !important;
  position: relative;
  display: inline-block !important;
}
.menu2 li a::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  border-top: 2px solid #fff;
  opacity: 1 !important;
  transition: 0.3s all ease 0s !important;
  width: 0px;
}
.menu2 li a:hover::after,
.menu2 li.current_page_item a::after {
  width: 100%;
  transition: 0.3s all ease 0s !important;
}
.header-social .elementor-icon {
  width: auto !important;
  height: auto !important;
}
.header-social .elementor-grid-item {
  margin: 0px 12px;
}
.header-social .elementor-grid-item > a,
.common-social  .elementor-grid-item > a {
  opacity: 0.7;
}
.header-social .elementor-grid-item > a:hover,
.common-social  .elementor-grid-item > a:hover {
  opacity: 1;
}
.banner-div {
  display: flex;
  align-items: flex-end;
  position: relative;
  justify-content: flex-end;
  height: 767px;
}
.banner-description {
  max-width: 45%;
}
.banner-content {
  position: absolute;
  left: 0;
  max-width: 1280px;
  margin: 0 auto;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.banner-img img {
  /*max-height: 100vh;*/
  position: relative;
  top: 8px;
  max-height: 85%;
  max-width: 85%;
}
.banner-img {
  width: 683px;
  text-align: right;
  position: relative;
  z-index: 9;
}
.banner-content h6 {
  color: var(--black-tint);
  font-weight: 700;
  margin-bottom: 25px;
}
.banner-content h1 {
  margin-bottom: 30px;
}
.banner-content h4 {
  font-size: 25px;
  letter-spacing: 0;
  color: var(--black-tint);
  font-weight: 400;
  margin-bottom: 25px;
  line-height: 1.56;
}
.banner-content a {
  background: var(--blue-color);
  color: var(--white-color);
  font-size: 16px;
  font-weight: 700;
  padding: 14px 24px;
  min-width: 200px;
  display: inline-block;
  position: relative;
}
.banner-content a:hover {
  background: var(--black-color);
}
.banner-content a::after {
  content: "";
  position: absolute;
  right: 20px;
  background: url(../images/arrow-white.svg) no-repeat top / cover;
  width: 16px;
  height: 10px;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 1px;
}
.rating-box > span {
  font-weight: 700;
  font-size: 14px;
}
.rating-box {
  display: flex;
  align-items: center;
  margin-top: 30px;
}
.rating-box ul {
  display: flex;
  color: var(--orange-color);
  margin-right: 10px;
}
.rating-box ul li {
  margin-right: 2px;
}
.banner-section .swiper-pagination {
  width: 683px;
  right: 10px;
  left: inherit;
  bottom: inherit;
  top: 0;
  text-align: left;
  padding-top: 150px;
}
.banner-section .swiper-pagination > div {
  display: block;
  opacity: 1;
  width: auto;
  height: auto;
  background: transparent;
  border-radius: 0px;
  margin: 0px 0px 12px 0px !important;
}
.banner-section .swiper-pagination > div > span {
  display: inline-block;
  max-width: 150px;
  min-width: 150px;
  text-align: right;
  position: relative;
}
.banner-section .swiper-pagination > div > span::after {
  content: "";
  position: absolute;
  right: -140px;
  width: 150px;
  height: 2px;
  background: #fff;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
  display: none;
}
.banner-section .swiper-pagination > div > span > span {
  box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.1);
  font-size: 16px;
  font-weight: 600;
  display: inline-block;
  padding: 12px 22px 12px 36px;
  background: #fff;
  border-radius: 20px;
  position: relative;
  line-height: 1;
  transition: 0.3s all ease 0s;
}
.banner-section .swiper-pagination > div > span > span::before {
  content: "";
  background: var(--orange-color);
  position: absolute;
  left: 18px;
  top: 50%;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  transform: translateY(-50%);
  transition: 0.3s all ease 0s;
}
.banner-section .swiper-pagination > div > span > span:hover,
.banner-section .swiper-pagination > div.swiper-pagination-bullet-active > span > span {
  background: var(--orange-color);
  color: #fff;
  transition: 0.3s all ease 0s;
}
.banner-section .swiper-pagination > div.swiper-pagination-bullet-active > span > span::before,
.banner-section .swiper-pagination > div > span > span:hover::before {
  background: #fff;
  transition: 0.3s all ease 0s;
}
.banner-section .swiper-slide {
  background-color: #fff;
}
.client-slider {
  position: absolute !important;
  left: 0;
  right: 0;
  bottom: 30px;
  max-width: 1280px !important;
  margin: 0 auto;
}
.client-box .swiper-slide {
  height: auto !important;
  text-align: center;
}
.client-box .swiper-slide img {
  max-width: 125px;
}
.client-box .swiper-wrapper {
  align-items: center;
}
.client-box {
  max-width: 45%;
}
.grey-subheading .elementor-heading-title,
.white-subheading .elementor-heading-title,
.pink-subheading .elementor-heading-title,
.sandal-subheading .elementor-heading-title,
.lightblue-subheading .elementor-heading-title,
.lightgrey-subheading .elementor-heading-title,
.darkblue-subheading .elementor-heading-title,
.lightorange-subheading .elementor-heading-title,
.skyblue-subheading .elementor-heading-title,
.darkblue-subheading .elementor-heading-title,
.darkpurple-subheading .elementor-heading-title,
.lightgreen-subheading .elementor-heading-title,
.lightpurple-subheading .elementor-heading-title {
  display: inline-block;  
  padding: 8px 12px;
}
.grey-subheading .elementor-heading-title {
  background: #5B5B5B;
}
.white-subheading .elementor-heading-title {
  background: #fff;
}
.lightblue-subheading .elementor-heading-title {
  background: var(--lightblue-color);
}
.pink-subheading .elementor-heading-title {
  background:var(--pink-color);
}
.sandal-subheading .elementor-heading-title {
  background: var(--sandal-color);
}
.lightgrey-subheading .elementor-heading-title {
  background: #D6D6D6;
}
.darkblue-subheading .elementor-heading-title {
  background: var(--darkblue-color);
}
.lightorange-subheading .elementor-heading-title {
  background: var(--lightorange-color);
}
.skyblue-subheading .elementor-heading-title {
  background: var(--skyblue-color);
  color: #fff !important;
}
.darkpurple-subheading .elementor-heading-title {
  background: var(--darkpurple-color);
  color: #fff !important;
}
.lightgreen-subheading .elementor-heading-title {
  background: var(--lightgreen-color);
  color: #fff !important;
}
.lightpurple-subheading .elementor-heading-title {
  background: var(--lightpurple-color);
  color: #fff !important;
}
.blue-line .banner-line,
.blue-line .banner-line::before,
.blue-line .banner-line::after {
  background: var(--darkblue-color);
}
.lightorange-line .banner-line,
.lightorange-line .banner-line::before,
.lightorange-line .banner-line::after {
  background: var(--lightorange-color);
}
.skyblue-line .banner-line,
.skyblue-line .banner-line::before,
.skyblue-line .banner-line::after {
  background: var(--skyblue-color);
}
.darkpurple-line .banner-line,
.darkpurple-line .banner-line::before,
.darkpurple-line .banner-line::after {
  background: var(--darkpurple-color);
}
.lightgreen-line .banner-line,
.lightgreen-line .banner-line::before,
.lightgreen-line .banner-line::after {
  background: var(--lightgreen-color);
}
.lightpurple-line .banner-line,
.lightpurple-line .banner-line::before,
.lightpurple-line .banner-line::after {
  background: var(--lightpurple-color);
}
.counter-box {
  color: #fff;
}
.d-flex {
  display: flex;
}
.counter-box > .d-flex {
  font-size: 64px;
  letter-spacing: -3px;
  font-weight: 300;
  align-items: center;
  margin-bottom: 3px;
  line-height: 1;
}
.counter-box {
  color: #fff;
}
.counter-box:not(:last-child) {
  border-bottom: 1px solid #fff;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.years-count .counting {
  min-width: 66px;
}
.customer-count .counting {
  min-width: 170px;
}
.offer-count .counting {
  min-width: 196px;
}
.client-count .counting {
  min-width: 104px;
}
.white-box {
  display: block;
}
.white-box .elementor-widget-image {
  margin-bottom: 20px !important;
}
.max-1032 {
  max-width: 1032px !important;
  margin: 0 auto;
  width: 100%;
}
.max-700 {
  max-width: 700px !important;
  margin-left: 0;
  margin-right: 0px;
}
.consulting-box {
  display: block;
}
.max-550 {
  max-width: 550px !important;
  margin-left: 0;
  margin-right: 0px;
}
.testimonial-content {
  background: #fff;
  padding: 40px;
}
.testimonial-box {
  display: flex;
  align-items: center;
}
.testimonial-image {
  min-width: 309px;
  /*temporarily Display None*/
  display:none;
}
.testimonial-description h4 {
  font-size: 25px;
  font-weight: 800;
  letter-spacing: -1.5px;
  margin-bottom: 14px;
}
.testimonial-description h6 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 18px;
}
.testimonial-description p {
    color: #5B5B5B;
    font-weight: 500;
    line-height: 1.66;
}
.testimonial-description {
    padding: 0px 20px 0px 50px;
}
.testimonial-content {
    max-width: 1032px;
    margin: 0 auto;
}
.swiper-arrows .swiper-nav {
  width: 44px;
  height: 44px;
  background: var(--blue-color);
  transition: 0.3s all ease 0s;
}
.swiper-arrows .swiper-nav:hover {
  background: var(--black-color);
  transition: 0.3s all ease 0s;
}
.swiper-arrows .swiper-nav::after {
  display: none;
}
.swiper-arrows .swiper-nav::before {
  content: "";
  background: url("../images/arrow-white.svg") no-repeat top / cover;
  position: absolute;
  left: 0px;
  width: 16px;
  height: 10px;
  right: 0;
  margin: 0 auto;
}
.swiper-arrows .swiper-nav.swiper-button-prev::before {
  transform: rotate(180deg);
}
.accordion-section .elementor-accordion-icon {
  width: 30px !important;
  height: 30px !important;
  background: #3232FF !important;
  border-radius: 50%;
  display: flex !important;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 0;
}
.accordion-section .elementor-tab-title {
  border-bottom: 1px solid #fff !important;
  padding-bottom: 30px !important;
}
.accordion-section .elementor-accordion-item {
    padding-bottom: 30px;
}
.accordion-section .elementor-tab-content {
    padding: 0px !important;
}
.accordion-section .elementor-tab-content p {
    line-height: 1.6;
    margin-bottom: 20px;
}
.accordion-section .elementor-tab-content p:last-child {
  margin-bottom: 0px;
}
.accordion-section .elementor-tab-content ul li {
  position: relative;
  margin-bottom: 12px;
  line-height: 1.5;
  padding-left: 18px;
}
.accordion-section .elementor-tab-content ul li:last-child {
  margin-bottom: 0px;
}
.accordion-section .elementor-tab-content ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    border: 3px solid #fff;
    border-radius: 50%;
}
.accordion-section .elementor-tab-content ul {
  padding: 0px 20px;
}
.accordion-section .elementor-tab-content > :first-child {
  padding-top: 20px;
}
.footer-top .e-con-inner {
  display: flex !important;
}
.footer-box1 {
    width: 49%;
}
.footer-box2, 
.footer-box3, 
.footer-box4 {
    width: 17%;
}
.common-social .elementor-social-icon {
  width: auto !important;
}
.footer-bottom .e-con-inner {
    border-top: 1px solid #EBEAEA;
}
body.elementor-editor-active > .testimonial-slider {
  display: none;
}
.header-menu ul li a {
  position: relative;
  padding: 10px 0px !important;
}
.header-menu ul li a::after {
  content: "";
  position: absolute !important;
  left: 0;
  right: 0;
  bottom: 0;
  border-top: 2px solid var(--e-global-color-accent);
  width: 0px;
  opacity: 1 !important;
  margin: 0px auto;
}
.header-menu ul li a:hover::after,
.header-menu ul li.current-menu-item a::after {
  width: 100%;
}
.tab-left a {
  padding: 8px 0px 8px 25px !important;
  border-left: 3px solid #fff !important;  
  color: var(--light-txt-color);
  font-size: 20px;
  display: block;
  transition: 0.3s all ease 0s;
  position: relative;
}
.tab-left a::before {
  content: "" !important;
  position: absolute !important;
  left: -3px;
  top: 0 !important;
  bottom: 0;
  width: 3px !important;
  background: var(--dark-purple-color);
  z-index: 9;
  opacity: 0;
  transform: none !important;
  height: auto !important;
  transition: 0.3s all ease 0s;
}
.tab-left a.link-active::before {
  opacity: 1;
  transition: 0.3s all ease 0s;
}
.tab-left p:first-child a {
  padding-top: 0px !important;
}
.tab-left p:last-child a {
  padding-bottom: 0px !important;
}
.tab-left a.link-active {
  font-size: 22px;
  font-weight: 700;
  color: var(--dark-purple-color);
  transition: 0.3s all ease 0s;
}
.tab-right h5 {
  width: 38px;
  height: 38px;
  background: #DBDCF3;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  margin-bottom: 22px;
}
.tab-right h4 {
  margin-bottom: 18px;
  font-weight: 700;
}
.tab-right p {
    font-weight: 500;
    margin-bottom: 15px;
}
.tab-right a {
    color: #0009ca;
    text-decoration: underline;
    font-weight: 700;
}
.tab-right .elementor-widget-text-editor {
  padding: 20px 0px;
}
.tab-right .elementor-widget-text-editor:last-child {
  padding-bottom: 0px;
}
.tab-right .elementor-widget-text-editor:last-child {
  padding-bottom: 0px;
}
body:not(.elementor-editor-active) .tab-sticky .tab-left .elementor-widget-text-editor {
    position: fixed;
    top: 110px;
}
.tab-top a {
  color: #939393;
  font-size: 25px;
  font-weight: 800;
  letter-spacing: -1.5px;
  margin-right: 45px;
  position:relative;
}
.tab-top {
  margin-bottom: 50px;
}
.tab-content > p {
    font-weight: 500;
    line-height: 1.8;
}
.tab-div .elementor-widget-container p:last-child {
  margin-bottom: 0px;
}
.benefits-section {
  margin-top: 40px;
  padding-right:50px;
}
.benefits-section > h6 {
    font-size: 25px;
    font-weight: 800;
    letter-spacing: -1.5px;
}
.benefits-section.benefits-h6 h6 {
    font-size: 36px;
    font-weight: 800;
    line-height: 1.29em;
    letter-spacing: -2.4px;
}
.benefits-inner {
  display: flex;
  flex-wrap: wrap;
  margin: 36px -30px 0px;
}
.benefits-div {
  padding: 0px 30px;
  width: 33.33%;
  margin-bottom: 40px;
}
.consulting-benefits .benefits-div,
.ITsolution-benefits .benefits-div{
  width: 50%;
}
.benefits-box {
  background: #fff;
  padding: 30px;
  height: 100%;
}
.benefits-box > span {
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 25px;
}
.benefits-box h5 {
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 15px;
  letter-spacing: -1.5px;
}
.benefits-box p {
  font-weight: 500;
  line-height: 1.72;
}
.other-benefits {
    margin-top: 0;
    padding-right: 50px;
}
.other-benefits h6 {
    font-size: 22px;
    font-weight: 800;
    margin-bottom: 15px;
    letter-spacing: -1.4px;
}
.sandal-bg .benefits-box > span {
  background: #FCD6AD;
}
.pink-bg .benefits-box > span {
  background: #F4CACA;
}
.lightblue-bg .benefits-box > span {
  background: #C6D0EB;
}
.grey-bg .benefits-box > span {
  background: #C5C5C5;
}
.tab-content:not(.tab-active) {
  display: none;
}
.tab-top a.active {
  color: var(--black-color);
}
.tab-top a.active:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid black;
    position: absolute;
    bottom: -15px;
    left: calc(50% - 8px);
}
.tab-top a.active:after {
    content: "";
    width: 100%;
    height: 3px;
    background-color: #000;
    position: absolute;
    left: 0;
    bottom: -18px;
}
body:not(.elementor-editor-active) .industry-right {
  position: absolute;
  width: 50%;
  right: 0;
  bottom: 0;
  top: 0;
  display: flex;
  align-items: flex-end;
}
body:not(.elementor-editor-active)  .inner-row {
  flex-direction: row !important;
}
body:not(.elementor-editor-active) .industry-box {
  width: 33.33%;
  max-width: inherit !important;
}
body:not(.elementor-editor-active) .industry-box > .elementor-widget-container {
  min-height: 191px;
  display: flex;
  align-items: center !important;
  justify-content: center;
  padding: 20px;
}
body:not(.elementor-editor-active) .industry-right::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 33.33%;
  background: #F8F8F8;
  top: 0;
  bottom: 0;
  margin: 0 auto;
}
body:not(.elementor-editor-active) .industry-right .industry-box {
  position: relative;
  z-index: 9;
}
.industry-box > .elementor-widget-container .elementor-heading-title {
    line-height: 1.6;
}
body:not(.elementor-editor-active) .industry-box.empty-box .elementor-heading-title {
  opacity: 0;
}
.exp-desc .elementor-icon-box-content {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.custom-tabs .sidebar a {
  font-size: 35px;
  color: #B7B7B7;
  line-height: 1;
  letter-spacing: -1.5px;
  font-weight: 700;
}
.custom-tabs .sidebar a {
    font-size: 35px;
    color: #B7B7B7;
    line-height: 1;
    padding: 15px 0px 15px 35px !important;
    border-color: #EBEAEA !important;
}
.custom-tabs .sidebar a.link-active {
  color: var(--black-color);
}
.custom-tabs .sidebar a.link-active::before {
  background: var(--darkblue-color);
}
/*.tab-div:not(.tab-active) {
  display: none;
}*/
.elementor-tabs .elementor-tab-title {
  padding: 0px !important;
  margin-right: 40px !important;
}
.elementor-tabs .elementor-tabs-wrapper {
  display: flex;
}
.elementor-tabs .elementor-tab-content {
  padding: 30px 0px 20px !important;
}
.banner-line {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 30px;
}
.banner-line::before,
.banner-line::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 30px;
}
.banner-line::before {
  top: -50px;
}
.banner-line::after {
  top: 50px;
}
.inner-banner .e-con-inner {
  position: relative;
  z-index: 9;
}
.text-box input {
  height: 53px;
  border: 1px solid var(--input-border);
  width: 100%;
  border-radius: 4px;
  padding: 0px 20px;
  font-size: 18px;
  font-family: var(--body-font);
}
::-webkit-input-placeholder { /* WebKit browsers */
  color: #000;
  font-family: var(--body-font);
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #000;
  opacity:  1;
  font-family: var(--body-font);
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #000;
  opacity:  1;
  font-family: var(--body-font);
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #000;
  font-family: var(--body-font);
}
.text-box:not(.full-width) {
  margin-bottom: 25px;
  padding: 0px 15px;
}
.form-section .d-flex {
  margin: 0px -15px;
}
.text-box textarea {
  border: 1px solid var(--input-border);
  width: 100%;
  border-radius: 4px;
  padding: 20px;
  font-size: 18px;
  resize: none;
  height: 120px;
  font-family: var(--body-font);
}
.submit-btn {
  background: var(--black-color);
  display: inline-block;
  position: relative;
  margin-top: 20px;
  padding-right: 30px;
  min-width: 132px;
  height: 44px;
}
.submit-btn .wpcf7-spinner {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  margin: 0;
  z-index: 9;
}
.submit-btn::after {
  content: "";
  position: absolute;
  right: 22px;
  background: url(../images/arrow-white.svg) no-repeat top / cover;
  width: 16px;
  height: 10px;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 1px;
}
.submit-btn input {
  font-weight: 800 !important;
  font-family: var(--body-font);
  font-size: 16px;
  border: none;
  background: none !important;
  position: absolute;
  padding: 0px 20px 0 0 !important;
  left: 0px;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.wpcf7-not-valid-tip {
  font-size: 14px;
}
.wpcf7-response-output {
  margin: 25px 0px 0px !important;
  font-size: 14px !important;
  padding: 5px !important;
  text-align: center;
}
footer .elementor-accordion .elementor-tab-title .elementor-accordion-icon svg {
    height: 0.5em !important;
}
.white-tabs .tab-top a.active {
  color: #fff;
}
.white-tabs .accordion-section {
  color: #fff;
}
.accordion-section {
  max-width: 980px;
  font-family: "Roboto";
}
.accordion-title h5 {
  font-size: 24px;
  font-weight: 500;
  font-family: "Roboto";
  line-height: 1;
}
.accordion-title {
  padding-bottom: 28px;
  border-bottom: 1px solid #fff;
  cursor: pointer;
  position: relative;
  padding-right: 80px;
}
.accordion-description * {
  margin-top: 20px;
}
.accordion-div {
  padding-bottom: 35px;
}
.accordion-description {
  display: none;
}
.white-tabs .tab-top {
  margin-bottom: 60px;
}
.accordion-title::after {
  content: "";
  position: absolute;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  right: 10px;
  top: 5px;
  background: var(--blue-color);
}
.accordion-title::before {
  content: "";
  background: url("../images/plus-icon.png") no-repeat top / cover;
  position: absolute;
  right: 17px;
  width: 13px;
  height: 14px;
  z-index: 9;
  top: 12px;
}
.tab-open .accordion-title::before {
  background-image: url("../images/minus-icon.png");
  width: 13px;
  height: 2px;
  top: 18px;
}
.pg-content li {
  position: relative;
  padding-left: 18px;
}
.pg-content li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 12px;
  border: 3px solid;
  border-radius: 50%;
}
.pg-content ul {
  padding: 0px 20px;
}
.accordion-section .elementor-tab-title {
    padding-right: 60px !important;
}
.accordion-section .elementor-accordion-icon svg {
    display: flex;
    align-items: center;
    width: 0.65em !important;
    margin-left: 1px;
}
.staffing-emp-content b {
    font-weight: 800;
    letter-spacing: -2px;
    display: block;
	margin-bottom: 20px;
}
.staffing-emp-content p {
    font-size: 25px;
}
.staffing-emp-content ol {
    padding: 0;
    margin: 0;
}
.staffing-emp-content li {
    padding-bottom: 5px;
    list-style: auto;
    margin-left: 20px;
    font-size: 18px;
    font-weight: 500;
}
.sticky-vertical-tabs {
    position: sticky;
    top: 88px;
    padding: 20px 0;
    background-color: #ebeaea;
    margin-bottom: 30px !important;
	z-index:1;
}
.apex-tabs-group {
  background-color:#000;
}
.apex-tab-wrapper {
  text-align: left;
  display: block;
  margin-bottom:50px;
}
.apex-sticky-tabs {
    position: sticky;
    top: 88px;
    padding: 20px 0;
    background-color: #000;
    margin-bottom: 30px !important;
    z-index: 1;
}
.apex-tabs {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-start;
}
.apex-tab-link {
  font-size: 25px;
  text-decoration: none;
  color: #5B5B5B;
  font-weight: 700;
  letter-spacing: -1.5px;
  margin-right: 45px;
  cursor: pointer;
  transition: all ease 0.5s;
  list-style: none;
  position:relative;
  padding:5px 0;
}
.apex-tab-link.active {
  /* color: #B7B7B7; */
  color: #FFFFFF;
}
.apex-tab-link.active:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #FFFFFF;
    position: absolute;
    bottom: -17px;
    left: calc(50% - 8px);
}
.apex-tab-link.active:after {
    content: "";
    width: 100%;
    height: 3px;
    background-color: #FFFFFF;
    position: absolute;
    left: 0;
    bottom: -20px;
}
.apex-tab-content {
  background-color: #26292B;
  padding: 20px 20px 0px;
  display: none;
  opacity: 0;
  transform: translateY(15px);
  animation: fadeIn 0.5s ease 1 forwards;
}
.apex-tab-content.active {
  display: block;
}

.policy-terms b {
    font-weight: 800;
    font-size: 20px;
	padding-top: 15px;
    display: flex;
}

.policy-terms i, .policy-terms em {
    font-style: italic;
}

.policy-terms ul {
    list-style: disc;
    padding-left: 30px;
	padding-top:15px;
}

.policy-terms .pdtop10 {
    padding-top: 15px;
}

@keyframes fadeIn {
  100% {
    opacity: 1;
    transform: none;
  }
}

.cc-advantages-list ul {
    list-style: disc;
    padding-left: 40px;
}

.cc-advantages-list ul li {
    padding-bottom: 15px;
}

.btn-p-0 .elementor-button {
    background: transparent !important;
    padding: 10px 0;
}

.staffing-counter.customer-count .counting {
    font-size: 100px;
    font-weight: 700;
    min-width: 240px;
}

.staffing-counter.customer-count h5 {
    font-size: 28px;
}

.cbox-policy {
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.cbox-policy input[type="checkbox"] {
    width: 20px;
    height: 20px;
    position: relative;
    left: -22px;
}

@media screen and (max-width:1024px){
	.hfe-layout-horizontal {
       display: none !important;
    }
	.hamburger-menu {
       overflow: auto;
       height: calc(100vh - 60px) !important;
       top: 60px !important;
       display: block;
    }
	body:not(.elementor-editor-active) .header-social {
       position: relative;
	}
	body:not(.elementor-editor-active).menu-open .hamburger-menu {
       pointer-events: unset;
	   padding: 0px 0px 30px;
	}
	footer .hfe-layout-horizontal {
       display: block !important;
    }
	.header-section {
	   padding: 0 20px;
	}
	.banner-div::after {
		width: calc(100% - 50%);
		background-size: 100%;
	}
	.banner-img {
		width: 45%;
	}
	.banner-section .swiper-pagination {
		width: 55%;
	}
	.banner-content {
		padding: 20px;
	}
	.banner-content .banner-description {
		padding-right: 25px;
	}
	.banner-content h6 {
        margin-bottom: 20px;
        line-height: 24px;
	}
	footer .hfe-nav-menu li.menu-item a {
		line-height: 20px;
	}
	footer .hfe-nav-menu li.menu-item {
		padding-bottom: 15px;
	}
}

@media screen and (max-width:768px){
	.header-section .e-con-inner {
		flex-direction: row !important;
		justify-content: space-between !important;
	}
    .header-section .e-con-inner .header-left,
    .header-section .e-con-inner .header-right{
        width: auto;
    }
	.header-left img {
		padding-left: 10px;
	}
	.header-section .e-con-inner .header-right, 
	.header-section .e-con-inner:after {
		padding-right: 1px !important;
		right: 20px;
	}
	body:not(.elementor-editor-active) .header-section {
        height: 70px;
	}
	.header-section .e-con-inner::after{
		top:-4px;
	}
	.banner-section .swiper-pagination {
		display: none;
	}
	.banner-content {
        z-index: 1;
		max-width:100%;
		top: 90px;
        transform: unset;
		padding:0px 20px 20px;
	}
	.banner-content h6 {
        font-weight: 600;
        margin-bottom: 10px;
        font-size: 16px;
        line-height: 22px;
	}
	.banner-content h1 {
        font-size: 36px !important;
        font-weight: 800 !important;
        line-height: 40px !important;
		margin-bottom:10px !important;
		letter-spacing: -2px;
    }
	.banner-div .banner-content h4 {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 15px;
        letter-spacing: 0 !important;
    }
	.banner-content a{
		padding:10px 24px;
	}
	.banner-div {
		height: calc(100vh - 50px);
	}
	.banner-description{
		max-width:100%;
	}
	.banner-div::after {
        width: 100%;
        height: 100%;
        top: unset !important;
        bottom: 0 !important;
        background-size: 75%;
        background-position: bottom right;
        left: unset;
        right: 0px;
    }
	.banner-img{
		display: flex;
		width: 100%;
        height: calc(100vh - 375px);
	}
	.banner-img img {
        width: auto;
        margin: 0 auto;
        right: unset;
        top: auto;
		height:auto;
		max-width:100%;
		max-height: max-content;
	}
	.rating-box {
        display: none;
    }
	.client-slider {
        position: relative !important;
        bottom: 0;
        background-color: #dcdcdc;
        padding: 5px 0;
		max-width:100% !important;
    }
	.client-box {
		max-width: unset !important;
	}
	.client-box .swiper-slide {
		margin: 0 10px;
	}
	.client-box .swiper-slide img {
		max-width: 100%;
	}
	.testimonial-box {
		flex-direction: column;
		padding: 30px 0;
	}
	.testimonial-image {
        min-width: 30px;
        width: 120px;
        border-radius: 50px;
	}
	.testimonial-image img {
		border-radius: 100px;
	}
	.testimonial-content{
		padding:0 25px;
		margin-top: 50px;
	}
	.testimonial-description {
		padding: 15px 0px 0px;
	}
	.testimonial-description h4{
		margin-bottom:0;
		line-height:28px;
	}
	.testimonial-description p{
		font-size:18px;
		padding:0 15px;
	}
	.testimonial-description h4,
	.testimonial-description h6,
	.testimonial-description p{
		text-align:center;
	}
	.testimonial-content .swiper-slide {
		width: 100% !important;
	}
	.testimonial-slider .swiper-arrows {
		width: 100%;
		display: flex;
		justify-content: center;
		background-color: #FFFFFF;
		padding-bottom: 0;
	}
	.testimonial-slider .swiper-arrows .swiper-nav {
        width: 40px;
        height: 40px;
        position: absolute;
        margin: 0;
        top: 0;
        right: 0;
        left: unset;
	}
	.testimonial-slider .swiper-arrows .swiper-nav.swiper-button-prev {
		right: 50px;
	}
	.testimonial-content .swiper-arrows .swiper-nav::before {
        background-position: center;
        background-size: 12px;
	}
	.faq-list .accordion-section .elementor-tab-content p {
        line-height: 28px;
        font-size: 18px;
        font-weight: normal;
        color: rgb(255 255 255 / 85%);
    }
	footer .e-con-inner {
    flex-direction: column;
    }
    footer .e-con-inner .footer-box1, 
	footer .e-con-inner .footer-box2, 
	footer .e-con-inner .footer-box3, 
	footer .e-con-inner .footer-box4 {
        width: 100%;
    }	
	.footer-top li {
		padding-bottom: 15px;
    }    
    .footer-top li a {
        font-size: 16px !important;
    }    
    .footer-bottom {
        margin-top: 0;
    }    
    .footer-bottom .e-con-full {
        padding-top: 10px;
    }    
    .footer-bottom .e-con-full p {
        line-height: 18px;
        font-size: 12px;
    }
	body:not(.elementor-editor-active) .menu1, 
	body:not(.elementor-editor-active) .menu2,
    body:not(.elementor-editor-active) .newsletter-box	{
		width: 100%;
	}
	.hfe-nav-menu__layout-vertical ul.hfe-nav-menu{
		display:flex;
		flex-direction:column;
		justify-content:center;
	}
	.hfe-nav-menu__layout-vertical ul.hfe-nav-menu li{
		margin-bottom:20px !important;
		text-align: center;
	}
	.footer-top .hfe-nav-menu__layout-vertical ul.hfe-nav-menu li{
		margin-bottom:5px !important;
	}
	.process-section .tab-left{
		display:none;
	}
	.benefits-section{
		padding-right:0;
	}
    .benefits-section .benefits-inner {
        width: 100% !important;
        display: flex;
        flex-direction: column;
        margin: 0;
    }    
    .benefits-section .benefits-inner .benefits-div {
        width: 100%;
        padding: 15px 0 0;
        margin-bottom: 20px;
    }    
    .benefits-section .benefits-inner .benefits-box {
        padding: 30px;
    }
	body:not(.elementor-editor-active) .industry-right {
        position: relative;
        width: 100%;
    }    
    body:not(.elementor-editor-active) .industry-box > .elementor-widget-container {
        min-height: 100px;
    }    
    body:not(.elementor-editor-active) .industry-box > .elementor-widget-container h2 {
        font-size: 16px !important;
        text-align: center;
        line-height: 20px;
    }
	.bg-mb-green .elementor-widget-container{
		background-color:#C6E5C1 !important;
	}
	.bg-mb-orange .elementor-widget-container{
		background-color:#f2e2c3 !important;
	}
	.bg-mb-violet .elementor-widget-container{
		background-color:#d4ceef !important;
	}
	.bg-mb-white .elementor-widget-container{
		background-color:#F8F8F8 !important;
	}
	body:not(.elementor-editor-active) .inner-row{
		display:flex;
		justify-content:flex-start;
	}
	.elementor-kit-10 h4{
		letter-spacing:-1px !important;
	}
	.sticky-vertical-tabs, .apex-sticky-tabs {
        display: flex;
        flex-direction: row;
        overflow-x: auto;
		top:70px;
	}
	.sticky-vertical-tabs a {
		display: flex;
		white-space: nowrap;
	}
	.tab-top a {
        font-size: 24px;
        margin-right: 30px;
	}
	.apex-sticky-tabs ul {
		white-space: nowrap;
	}
	.banner-line {
        top: 230px;
	}
	.contact-banner-l .banner-line{
		top: 285px;
	}
	footer nav.hfe-nav-menu__layout-horizontal ul li:first-child a{
		padding-left: 0 !important;
	}
	.footer-flex {
        display: flex;
        flex-direction: column !important;
        align-items: flex-start;
        padding-left: 15px;
	}
}